<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Transcription App</title>
    <link
      rel="stylesheet"
      type= "text/css"
      href="{{url_for('static', filename='css/style.css')}}"
    />
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/4.0.1/socket.io.js"
      integrity="sha512-q/dWJ3kcmjBLU4Qc47E4A9kTB4m3wuTY7vkFJDTZKjTs8jhyGQnaUrxa0Ytd0ssMZhbNua9hE+E7Qv1j+DyZwA=="
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <div class="content">{% block content %} {% endblock %}</div>
  </body>
</html>